package com.fp.bpmlib.ejb.local;

import java.util.Map;

import javax.ejb.Local;
import javax.persistence.EntityManagerFactory;

@Local
public interface LogMailBeanLocal {

    public EntityManagerFactory getEmf();
    public void logMail(Map<String, Object>  mapMail) throws Exception;

}